PDA

View Full Version : Lock Version



Snocrash
19th November 2006, 04:12 PM
Hi all,

I installed an older version of Pan because the new one in the repos won't let me import my old config and headers, etc. Now pup and yum keeping giving me an update popup and want to update Pan to the version I don't want on my system.

How do I stop this???

Thanks,

-Sno

timdsmith
19th November 2006, 04:40 PM
You can stop it in Yum by adding this to /etc/yum.conf
exclude=packagename

Snocrash
19th November 2006, 04:46 PM
You can stop it in Yum by adding this to /etc/yum.conf
exclude=packagename

Kewl......

Thanks,

-Sno